/*
Theme Name: Phòng Khám
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face { font-family: "SVN Poppins SemiBold"; src: url(/wp-content/themes/phongkham-child/assets/fonts/SVN-Poppins-SemiBold.otf); }@font-face { font-family: "SVN Poppins Medium"; src: url(/wp-content/themes/phongkham-child/assets/fonts/SVN-Poppins-Medium.otf); }@font-face { font-family: "SVN Poppins Regular"; src: url(/wp-content/themes/phongkham-child/assets/fonts/SVN-Poppins-Regular.otf); }@font-face { font-family: "SVN Poppins Light"; src: url(/wp-content/themes/phongkham-child/assets/fonts/SVN-Poppins-Light.otf); }
h1, h2, h3, h4 {
    font-family: "SVN Poppins Medium", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, .heading-font, .banner h1, .banner h2 {
    font-weight: 500;
    font-style: normal;
}
 h5, h6 {
    font-weight: 500;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6, .heading-font {
    color: var(--primary-color);
}
body {
    font-family:"SVN Poppins Light", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.nav > li > a {
    font-family: "SVN Poppins Medium", Arial, Helvetica, sans-serif;
}
.nav-line-bottom>li>a:before {height:2px;background-color:var(--fs-color-secondary);}
.nav-uppercase>li>a {
    font-weight: unset;
    
}
.pulse {
	display:inline-block;
    width: auto;
    height: auto;
    border-radius: 15px;
    background: #BF1E2E;
    cursor: pointer;
    box-shadow: 0 0 0 rgb(191 30 46 / .4);
    animation: pulse 2s infinite;
}
.pulse:hover {
    animation: none
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgb(191 30 46 / .4)
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px #fff0
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 #fff0
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgb(191 30 46 / .4);
        box-shadow: 0 0 0 0 rgb(191 30 46 / .4)
    }

    70% {
        -moz-box-shadow: 0 0 0 10px #fff0;
        box-shadow: 0 0 0 10px #fff0
    }

    100% {
        -moz-box-shadow: 0 0 0 0 #fff0;
        box-shadow: 0 0 0 0 #fff0
    }
}
.intro {
    background: url(/wp-content/themes/phongkham-child/assets/images/bg-intro.jpg) no-repeat top center;
    background-size: cover;
    padding-bottom: 90px;
    padding-top: 45px;
}
.sick {
    background: url(/wp-content/themes/phongkham-child/assets/images/bg-sick.jpg) no-repeat bottom left #f4f9ff;
    background-size: contain;
}
.tm-contact-form {
    background: url(/wp-content/themes/phongkham-child/assets/images/bg-contact-form.jpg) no-repeat left center;
    background-size: cover;
    border-radius: 10px;
    color: #fff;
}
span.hight {
    background: url(/wp-content/themes/phongkham-child/assets/images/line.png) no-repeat bottom center;
    background-size: contain;
    color: #BF1E2E;
    padding-bottom: 0;
    line-height: inherit;
}
h2.title {
    text-align: center;
    font-family: "SVN Poppins Medium";
    font-size: 32px;
    color: #052C50;
    text-transform: capitalize;
    line-height: inherit;
    margin-bottom: 10px !important;
}
.intro {color:#052C50;}
.intro-video {border-radius:15px;}
.intro .box-title {
    font-weight: 600;
    font-size: 28px;
    font-family: "SVN Poppins Medium";
    margin-bottom: 0;
}
.intro .box-text {
    font-size: 18px;
    font-family: "SVN Poppins Light";
}

.sick .icon-box h5 {
    font-size: 18px;
    font-family: "SVN Poppins Regular";
	margin-top:25px;
}
.sick .card {
   
    padding: 10px 15px;
    border-radius: 10px;
    border: 1px solid #fff;
}
.sick .card {background-color:#fff;}
.sick .card:hover {
    border: 1px solid rgb(191 30 46 / .5);
    transition: all 1s;
	color: #BF1E2E;
}

.sick .card:hover a h5 {
    color: #BF1E2E;
    transition: all 1s;
}
.card {
    position: relative;
    display: flex;   
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
}

.row .section.sd-sick {
    padding-left: 0px;
    padding-right: 0px;
}
.sd-sick .card {
    margin-bottom: 15px;
}
.sd-sick .icon-box h5 {
    font-size: 14px;
    font-family: "SVN Poppins Regular";
	margin-top:15px;
}
.sd-sick .card:hover a h5 {
    color: #BF1E2E;
    transition: all 1s;
}
.row-strengths {margin-top:-90px;}
.row-strengths .icon-box {
    background: url(/wp-content/themes/phongkham-child/assets/images/bg-strengthes-item.png) no-repeat center;
    padding: 10px 25px;
    border-radius: 10px;
    color: #fff;
    margin: 10px 0;
    background-size: cover;
}
.row-strengths .icon-box h4
 {
    font-size: 18px;
	 color:#fff;
	 font-family:"SVN Poppins Light";
}

.featured-title {
    background-color: #0B589C;
	background: url(/wp-content/themes/phongkham-child/assets/images/area.jpg) no-repeat center;
	max-height: 130px;
}
.featured-title .page-title-inner {
    min-height: 130px !important;
}
.featured-title .entry-title {
    padding: 10px 0;
}
.entry-divider.is-divider {
    display: none;
}
.title-overlay.fill {
    background-color: unset !important;
}
.blog-archive .row .large-9 {background-color:#fff;border-radius: 20px;
    padding: 25px;}

.blog-archive .post-item .box-vertical h5.post-title {font-size: 18px;margin-bottom: 5px;
    font-family: "SVN Poppins Medium";}
.blog-archive .post-item .box-vertical .from_the_blog_excerpt {text-align: justify;
    margin-bottom: 0;
   color: #797979;
	font-size:14px;
}
.blog-archive .post-item .box-image {
    max-width: 30%;
    border-radius: 5px;
}

h5.post-title { color: #052C50;
    font-family: "SVN Poppins Medium";
}
.box-blog-post .is-divider {
 display:none;
}
.box-blog-post .post-meta {padding:10px 0;}
.post-sidebar.large-3.col {
    padding: 0 10px;
}

.recent-blog-posts  a {
    font-size: 14px;
    font-family: "SVN Poppins Regular";
}
.recent-blog-posts .post_comments {display:none;}

.post-sidebar  aside {
    padding: 15px ;
	background-color:#fff;
	border-radius:10px;	
	color:#052C50;
}
.post-sidebar  .is-divider {display:none;}
.post-sidebar  .widget-title  {
    border-left: 3px solid #BF1E2E;
    padding-left: 25px;
	font-size: 16px;
    line-height: 60px;
    font-family: "SVN Poppins Medium";
}
span.widget-title {
   font-weight:400;
    text-transform:none;
}

.post-sidebar .slider-wrapper {min-height:470px;}

.post-sidebar .slider-nav-light .flickity-page-dots .dot {
    border-color: #8d0707;
}
.post-sidebar .slider-nav-light .flickity-page-dots .dot.is-selected, .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #be1414;
}

.post-sidebar .flickity-page-dots {
	bottom: -20px;}

.post-sidebar .name .nn {
    margin-bottom: 0;
    font-size: 12px;
}
.post-sidebar .name a h3 {
        font-size: 14px !important;
    }
.post-sidebar .des {
    margin-top: 10px;
    font-size: 12px;
}
.widget .badge-outline .badge-inner {
    border-radius: 5px;
}
.comments-area {display:none;}
.entry-content.single-page {background-color:#fff;padding: 1.5em; border-radius: 15px;}
.blog-featured-title+#main .post-sidebar {padding-top: 0px; }
.row-top-60 { margin-top:-60px;}
.row-form {	
    margin-top: -80px;
  	background-color: #fff;
    border-radius: 20px;
	padding: 40px 30px;
}
.row-form .wpcf7-submit{
    background-color: var(--fs-color-secondary);
	width:100%;
}

.accordion_title {font-family: "SVN Poppins Light";font-size: 1.75rem;color: #52575C;padding: 10px 80px 10px;}
.accordion_title:before {
	content:"";
	background: url(/wp-content/themes/phongkham-child/assets/images/faq.png) no-repeat center;
	height: 80px;
    width: 80px;
    position: absolute;
    left: 0;    
	top: -10px;
}
.faq-accordion .toggle {
    left: unset;
    right: 0;
}
.faq-accordion .icon-angle-down {
    display: none;
}
.accordion-item {
	border:1px solid #ddd;
	margin-bottom: 20px;
}
.accordion-item:first-of-type .accordion-title
 {
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.accordion-title {
	border-top:unset;
	border-bottom: 1px solid rgb(0 0 0 / .125);
	transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out, box-shadow .15s 
ease-in-out, border-radius .15s 
ease;
}
.faq-accordion .accordion-title {
	 font-size: 18px;
    font-family: "SVN Poppins SemiBold";
	color: var(--fs-color-primary);
}
.faq-accordion .accordion-title:after {
    content: "+";
	/* background: url(/wp-content/themes/phongkham-child/assets/images/+.png) no-repeat center; */
    top: 20%;
    margin-top: -13px;
    right: 20px;
    position: absolute;
    font-size: 40px;
    font-family: "SVN Poppins Medium";
    color: #212529;
	transition: transform .2s ease-in-out;
	
}
.faq-accordion .accordion-title.active:after {
    content: "-";
    top: 10%;
    margin-top: -13px;
    right: 25px;
    position: absolute;
    font-size: 40px;
    font-family: "SVN Poppins Medium";
    color: var(--fs-color-secondary);
	transition: transform .2s ease-in-out;
}
.accordion-title.active {
    background-color: #e7f1ff;
    border-color: #86b7fe;
    color: var(--fs-color-primary);
    font-weight: 700;
	box-shadow: 1px 2px 0 0.25rem rgba(13, 110, 253, .25);
}
.footer-line {
    border-bottom: 1px solid #4882b5;
    margin-bottom: 20px;
}
footer h5 {
    font-family: "SVN Poppins SemiBold";
    text-transform: capitalize;
    font-size: 16px;
}
footer p {color:#D1CFCF!important;font-size: 14px;}

.contact-mobile {
    display: none;
    background: #052C50;
    height: 80px;
    border-top: 2px solid #BF1E2E;
    color: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 999;
}
.contact-mobile .row {
    margin-right: 0;
    margin-left: 0;
}
.contact-mobile .col {
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px solid #314F6A;
    padding-left: 5px;
    padding-right: 5px;
}
.contact-mobile .col img {
    margin: 0 auto;
    display: block;
    width: 20px;
}
.contact-mobile .col p {
    text-align: center;
    font-size: 10px;
    padding: 0 2px;
    margin-top: 10px;
    line-height: normal;
    color: #fff;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	h2.title { 	font-size:18px;	}
	.intro .box-title { font-size:20px;}
	.intro .box-text { font-size: 16px;}
	.row-strengths .icon-box h4 {font-size: 14px; }
	.contact-mobile {display:block;}

}